#acciones { 
  margin-bottom:50px;
  padding-left:7px;
}

#acciones ul li{ 
  float:left;
  margin-right:10px;
  background-image:url(/site_media/img/nuevo_diseno/icon_flecha.gif);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:7px;
}

#acciones ul li a{
  color:#009792;
}

h1{
  background-image:url(/site_media/img/nuevo_diseno/icon_red_docente.jpg);
  background-position:left top;
  background-repeat:no-repeat; 
  padding-left:55px;
  height:52px;
  line-height:52px;
}

#red_docente{
  margin:0 auto;
  background-image:url(/site_media/img/nuevo_diseno/bullet_e.jpg);
  background-position:right top;
  background-repeat:no-repeat;
}

#red_docente_flash{
  margin:0 auto;
  width:703px;
}

h1#red_provincia{
  margin:30px 0 20px 20px;
}

#columna_der{
  padding-left:0;
}

.comision .titulo,.unidad .titulo{
  background-image:url(/site_media/img/nuevo_diseno/bullet_peq_am.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  padding-left:30px;
  line-height:31px;
  font-weight:bold;
  font-size:14px;
  float:left;
  clear:both;
  width:90%;
}

.comision, .unidad{
  border-bottom:1px solid #f5f5f5;
  padding-top:10px;
  padding-bottom:15px;
  padding-left:30px;
  float:left;
  clear:both;
  width:95%;
}

.comision ul, .unidad ul{
  float:left;
  margin-bottom:0;
  margin-left:10px;
}

.comision ul li, .unidad ul li, #unidad_info ul li, #comision_info ul li{
  background-image:url(/site_media/img/nuevo_diseno/icon_flecha.gif);
  background-position:left 5px;
  background-repeat:no-repeat;
  padding-left:10px;
  float:left;
  clear:both;
  font-size:11px;
  margin-bottom:10px; 
}

.comision ul li span, .unidad ul li span, #unidad_info ul li span, #comision_info ul li span{
  width:100px;
  font-weight:bold;
  float:left;
  color:#434343;
}

.comision ul li a.direccion{
  text-decoration:underline;
  cursor:pointer;
}

p.enviar_mail{
  float:right;
  width:110px;
  margin-top:25px;
  margin-bottom:0;
}

p.enviar_mail a{
  float:right;
  width:109px;
  height:43px;
  line-height:45px;
  font-size:10px;
  color:#04978f;
  padding-left:8px;
  background-image:url(/site_media/img/nuevo_diseno/btn_flecha_amarilla_peq.jpg);
  background-position:left center;
  background-repeat:no-repeat;
}

p.enviar_mail a:hover{
  text-decoration:none;
}

.mapa_comision{
  float:left;
  clear:both;
  margin-left:10px;
}
/*==================*/
h2{
  font-size:18px;
  margin:25px 0 15px 0;
  padding-left:28px;
  background-image:url(/site_media/img/nuevo_diseno/bullet_peq_am.jpg);
  background-position:left center;
  background-repeat:no-repeat;
  line-height:31px;
}

#unidad_info, #comision_info{
  margin-top:20px;
  margin-bottom:30px;
  margin-left:20px;
  float:left;
}

#unidad_info ul, #comision_info ul{
  margin-left:20px;
}

#formulario_correo{
  width:737px;
  height:318px;
  background-image:url(/site_media/img/nuevo_diseno/caja_enviar_mensaje.jpg);
  background-position:left center;
  background-repeat:no-repeat;
  margin-bottom:30px;
  margin-left:20px;
  float:left;  
}

#formulario_correo form{
  padding-top:45px;
  padding-left:100px;
}

#formulario_correo form p#p_asunto{
  margin:0;
  padding:0;
}

#formulario_correo form p#p_contenido{
  margin:0;
  padding:20px 0 0 0;
}

#formulario_correo #id_asunto{
  width:300px;
  border:1px solid #dcd5b9;
}

#formulario_correo #id_contenido{
  width:550px;
  border:1px solid #dcd5b9;
}

#formulario_correo #btn_enviar_mensaje{
  margin-top:10px;
  margin-right:80px;
  float:right;
  border:none;
}

.message_info{
  margin-left:20px;
}
